{
  "name": "mastermind-worker",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "node --watch src/worker.js",
    "start": "node src/worker.js"
  },
  "dependencies": {
    "dotenv": "^16.4.5",
    "pg": "^8.12.0"
  }
}